# Team Gallery

We are an international team dedicated to building a Pythonic API for the
Generic Mapping Tools (GMT). Our goal is to improve GMT's accessibility for
new and experienced users by creating user-friendly interfaces with the GMT
C API, supporting rich display in Jupyter notebooks, and integrating with
the PyData ecosystem.

All are welcome to become involved with the PyGMT project! For more information
about how to get involved, see the {doc}`contributing`.

## Distinguished Contributors

PyGMT Distinguished Contributors are recognized for their substantial
contributions to PyGMT, which may include code, documentation, pull request
review, triaging, forum responses, community building and engagement,
outreach, and inclusion and diversity. New Distinguished Contributors are
selected twice per year by those listed below.

Distinguished Contributors is not meant as a means of conveying
responsibilities. Distinguished Contributors who are also active maintainers of
the PyGMT project and have responsibilities detailed in the
{doc}`maintenance` have 'Maintainer' listed below their names.

```{raw} html

    <div class="team-row">
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/3974108?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Dongdong Tian</h6>
            <h7 class="team-card-text">Maintainer</h7>
            <h7 class="team-card-text"><a href="https://github.com/seisman" >@seisman</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/50591376?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Jiayuan Yao</h6>
            <h7 class="team-card-text"><a href="https://github.com/core-man" >@core-man</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/290082?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Leonardo Uieda</h6>
            <h7 class="team-card-text">Founder</h7>
            <h7 class="team-card-text"><a href="https://github.com/leouieda" >@leouieda</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/38269494?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Liam Toney</h6>
            <h7 class="team-card-text"><a href="https://github.com/liamtoney" >@liamtoney</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/14077947?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Meghan Jones</h6>
            <h7 class="team-card-text">Maintainer</h7>
            <h7class="team-card-text"><a href="https://github.com/meghanrjones" >@meghanrjones</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/23025878?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Michael Grund</h6>
            <h7 class="team-card-text">Maintainer</h7>
            <h7class="team-card-text"><a href="https://github.com/michaelgrund" >@michaelgrund</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/26473567?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Paul Wessel</h6>
            <h7 class="team-card-text">Founder</h7>
            <h7class="team-card-text"><a href="https://github.com/PaulWessel" >@PaulWessel</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/23487320?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Wei Ji Leong</h6>
            <h7 class="team-card-text">Maintainer</h7>
            <h7class="team-card-text"><a href="https://github.com/weiji14" >@weiji14</a></h7>
        </div>
    </div>
    <div class="team-card">
        <img class="card-img-top team-img" src="https://avatars.githubusercontent.com/u/29518865?v=4" alt="Card image">
        <div class="team-card-body">
            <h6 class="team-card-text">Will Schlitzer</h6>
            <h7 class="team-card-text">Maintainer</h7>
            <p class="team-card-text"><a href="https://github.com/willschlitzer" >@willschlitzer</a></h7>
        </div>
    </div>
    </div>
```
